#ifndef INCLUDED_OOO_VBA_WORD_WDREVISIONSBALLOONPRINTORIENTATION_HPP
#define INCLUDED_OOO_VBA_WORD_WDREVISIONSBALLOONPRINTORIENTATION_HPP

#include "ooo/vba/word/WdRevisionsBalloonPrintOrientation.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDREVISIONSBALLOONPRINTORIENTATION_HPP
